<?php
include_once('c_personals_otdel_card.php');

class c_page_cab_personals_otdel_card_personals extends c_page_cab_personals_otdel_card
{
    public $h1='Карточка организации - сотрудники';

    function block_main()
    {   $this->h1.=' - сотрудники' ;
        $this->page_title();
        $this->panel_otdel_personals();
    }

    function panel_otdel_personals()
    {   include_once(_DIR_EXT.'/personal/report_personals.php');
        $report_obj=new report_personals();
        $report_obj->filter['otdel_ids'][$this->rec_section['pkey']]=1;
        $report_obj->init() ;
        $report_obj->setting_to_org();
        $report_obj->view(array('debug'=>0));
    }
}

?>
